[Datos]
Identificador=Montmelo
Fichero=montmelo.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=256
Nombre=Montmelo
Autor=Alvaro_sl
emailAutor=Desconocido
Tipo=REAL
Version=1.0
URL=
FechaCreacion=27/03/2007
FechaActualizacion=27/03/2007
VersionEditor=1,5
Observaciones=
[VueltaRapida]
Tiempo=0,000308877314814815
Autor=VANY
Fecha=24/05/2008
[Fantasma]
Nombre=VANY-MONTMELO.zip
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=16777215
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=16711935
C_Meta_asfalto=12632256
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
C_Penalizacion_no_salir_de_box=16711680
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_DRS_Deteccion=16711680
C_DRS_Activacion=32768
C_DRS_Desactivacion=255
[Fisica]
DerrapeAsfalto1=1
DerrapeAsfalto2=2
DerrapeAsfalto3=2
DerrapeAsfalto4=12
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=64
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32
[Coche01]
X=3755
Y=2083
Posicion=45
[Coche02]
X=3798
Y=2023
Posicion=45
[Coche03]
X=3847
Y=2080
Posicion=45
[Coche04]
X=3890
Y=2020
Posicion=45
[Coche05]
X=3941
Y=2082
Posicion=45
[Coche06]
X=3986
Y=2020
Posicion=45
[Coche07]
X=4033
Y=2082
Posicion=45
[Coche08]
X=4076
Y=2020
Posicion=45
[Coche09]
X=4131
Y=2082
Posicion=45
[Coche10]
X=4173
Y=2023
Posicion=45
[Coche11]
X=4222
Y=2081
Posicion=45
[Coche12]
X=4265
Y=2023
Posicion=45
[Coche13]
X=4316
Y=2083
Posicion=45
[Coche14]
X=4360
Y=2020
Posicion=45
[Coche15]
X=4408
Y=2082
Posicion=45
[Coche16]
X=4455
Y=2020
Posicion=45
[Coche17]
X=4494
Y=2081
Posicion=45
[Coche18]
X=4537
Y=2022
Posicion=45
[Coche19]
X=4578
Y=2080
Posicion=45
[Coche20]
X=4622
Y=2023
Posicion=45
[Coche21]
X=4659
Y=2081
Posicion=45
[Coche22]
X=4702
Y=2023
Posicion=45
[Coche23]
X=4732
Y=2080
Posicion=45
[Coche24]
X=4777
Y=2022
Posicion=45
[Coche25]
X=4805
Y=2081
Posicion=45
[Coche26]
X=4849
Y=2022
Posicion=45
[Coche27]
X=4879
Y=2080
Posicion=45
[Coche28]
X=4924
Y=2021
Posicion=45
[Coche29]
X=4954
Y=2081
Posicion=45
[Coche30]
X=4996
Y=2021
Posicion=45
[Coche31]
X=5029
Y=2081
Posicion=45
[Coche32]
X=5073
Y=2021
Posicion=45
[Box01]
X=4271
Y=1848
Posicion=45
[Box02]
X=4101
Y=1850
Posicion=45
[Box03]
X=3931
Y=1848
Posicion=45
[Box04]
X=3761
Y=1850
Posicion=45
[Box05]
X=3592
Y=1848
Posicion=45
[Box06]
X=3426
Y=1848
Posicion=45
[Box07]
X=3255
Y=1848
Posicion=45
[Box08]
X=3089
Y=1850
Posicion=45
[Contrareloj01]
X=5893
Y=514
Posicion=19
[Contrareloj02]
X=5876
Y=536
Posicion=19
[Contrareloj03]
X=5868
Y=558
Posicion=19
[Contrareloj04]
X=5852
Y=583
Posicion=19
[Contrareloj05]
X=5841
Y=496
Posicion=19
[Contrareloj06]
X=5825
Y=518
Posicion=19
[Contrareloj07]
X=5816
Y=538
Posicion=19
[Contrareloj08]
X=5805
Y=569
Posicion=19
[Contrareloj09]
X=5794
Y=478
Posicion=19
[Contrareloj10]
X=5783
Y=496
Posicion=19
[Contrareloj11]
X=5765
Y=520
Posicion=19
[Contrareloj12]
X=5755
Y=543
Posicion=19
[Contrareloj13]
X=5754
Y=459
Posicion=19
[Contrareloj14]
X=5741
Y=479
Posicion=19
[Contrareloj15]
X=5723
Y=498
Posicion=19
[Contrareloj16]
X=5710
Y=532
Posicion=19
[Semaforo]
X=3991
Y=1860
[CRC]
CRC=543faeae68a47706a1502a63cbbc3f13

[Objeto001]
Fichero=pancarta1b.bmp
X=1852
Y=200
Z=100
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto002]
Fichero=pancarta3b.bmp
X=3504
Y=1944
Z=101
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto003]
Fichero=pancarta4b.bmp
X=1613
Y=768
Z=102
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto004]
Fichero=pancarta2b.bmp
X=5574
Y=1807
Z=103
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto005]
Fichero=pancarta5b.bmp
X=1466
Y=1476
Z=104
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto006]
Fichero=torreb.bmp
X=2764
Y=1931
Z=105
Posiciones=1
Velocidad=0
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[Objeto007]
Fichero=pantalla.bmp
X=1501
Y=729
Z=105
Posiciones=4
Velocidad=1000
Retardo=0
Alpha=255
PosicionesV=1
InicioAleatorio=1

[IA]
Nombre=Kotai-Montmelo-T100.iab
[Contrareloj17]
X=5711
Y=444
Posicion=18
[Contrareloj18]
X=5691
Y=469
Posicion=18
[Contrareloj19]
X=5681
Y=489
Posicion=18
[Contrareloj20]
X=5674
Y=513
Posicion=18
[Contrareloj21]
X=5660
Y=427
Posicion=18
[Contrareloj22]
X=5648
Y=454
Posicion=18
[Contrareloj23]
X=5640
Y=478
Posicion=18
[Contrareloj24]
X=5628
Y=501
Posicion=18
[Contrareloj25]
X=5621
Y=410
Posicion=18
[Contrareloj26]
X=5605
Y=433
Posicion=18
[Contrareloj27]
X=5600
Y=458
Posicion=18
[Contrareloj28]
X=5587
Y=478
Posicion=18
[Contrareloj29]
X=5572
Y=396
Posicion=18
[Contrareloj30]
X=5563
Y=421
Posicion=18
[Contrareloj31]
X=5554
Y=441
Posicion=18
[Contrareloj32]
X=5542
Y=462
Posicion=18
[Comisario00]
X=3668
Y=1952
Direccion=4
ConBandera=1
[Comisario01]
X=1160
Y=2119
Direccion=0
ConBandera=1
[Comisario02]
X=2230
Y=215
Direccion=4
ConBandera=1
[Comisario03]
X=962
Y=815
Direccion=4
ConBandera=1
[Comisario04]
X=3009
Y=1005
Direccion=7
ConBandera=1
[Comisario05]
X=5507
Y=1364
Direccion=4
ConBandera=1
[Comisario06]
X=6056
Y=499
Direccion=5
ConBandera=1
[Comisario07]
X=5053
Y=2153
Direccion=0
ConBandera=1
[Semaforo1]
X=3528
Y=2030
Fichero=semaforo.bmp
[Semaforo2]
X=3724
Y=1984
Fichero=semaforopeque.bmp
[Semaforo3]
X=3985
Y=1984
Fichero=semaforopeque.bmp
[Semaforo4]
X=4175
Y=1984
Fichero=semaforopeque.bmp
[Semaforo5]
X=4361
Y=1984
Fichero=semaforopeque.bmp
[Semaforo6]
X=4535
Y=1985
Fichero=semaforopeque.bmp
[Semaforo7]
X=4701
Y=1983
Fichero=semaforopeque.bmp
[Semaforo8]
X=4846
Y=1984
Fichero=semaforopeque.bmp
[Semaforo9]
X=4993
Y=1985
Fichero=semaforopeque.bmp
